/* global setups */
@page { margin: 0 }
p { margin: 0 }
body {
    font-family: 'TTCommonsRegular';
    margin: 0;
    color: #231F20;
}

/* util classes */
.m-top-20 { margin-top: 20px }
.m-top-22 { margin-top: 22px }

.font12px { font-size: 12px }
.w600 { font-weight: 800 }
.jago-grey {
    color: #828282;
}

.advice-body {
    padding: 0 30px;
}

.advice-info-header {
    margin-top: 15px;
    margin-bottom: 25px;
}

.advice-info-left-section {
    font-weight: 600;
    width: 65%;
}
.advice-info-right-section {
    text-align: right;
    width: 34.5%;
}
.advice-info-left-section,
.advice-info-right-section {
    display: inline-block;
}

.customer-name {
    font-size: 21px;
    font-weight: 600;
}
.pocket-number {
    font-size: 15px;
}
.advice-number-title {
    font-size: 12px;
    text-align: right;
}
.advice-number {
    font-size: 15px;
    font-weight: 600;
}

.hr-line-separator {
    background-color: #D9D9D9;
    height: 1px;
    border: none;
}

.advice-content {
    margin-top: 28px;
}

.advice-content-title {
    font-size: 20px;
    text-align: center;
    margin-bottom: 10px;
    font-weight: 600;
}


.content-row-1 {
    margin-top: 20px
}
.content-row-1,
.content-row-2 {
    text-align: justify;
}
.content-row-1:after,
.content-row-2:after {
    content: "";
    display: inline-block;
    width: 100%;
}
.content-row-1 > .field-box {
    width: 22.1%;
}
.content-row-2 > .field-box {
    width: 47.1%;
}
.content-row-3 {
    margin-bottom: 10px;
}
.content-row-3 > .field-box,
.content-row-4 > .field-box {
    width: 97.4%;
}

.field-box {
    display: inline-block;
    padding: 8px;
    border: 1px solid #722B79;
}
.field-label {
    font-size: 10px;
    padding: 0 2px;
    position: absolute;
    background-color: white;
    /*font-family: 'TTCommonsRegular';*/
}
.field-content {
    padding: 0;
    font-size: 12px;
    width: 100%;
    font-weight: 600;
}

.label-tanggal-pembuatan {
    top: 243px;
    left: 37px;
}
.label-durasi {
    top: 243px;
    left: 221px;
}
.label-tanggal-jatuh-tempo {
    top: 243px;
    left: 406px;
}
.label-nisbah {
    top: 243px;
    left: 590px;
}

.label-rollover-mode {
    top: 299px;
    left: 37px;
}
.label-akad {
    top: 299px;
    left: 407px;
}

.label-nominal-pokok {
    top: 355px;
    left: 37px;
}
.label-terbilang {
    top: 407px;
    left: 37px;
}

.content-row-3 > .field-box > .field-content {
    font-size: 20px!important;
}

.note {
    margin-top: 25px;
    text-align: center;
    font-size: 14px;
    color: #c4c4c4;
    margin-bottom: 30px;
}
.disclaimer {
    margin-top: 25px;
    font-size: 11px;
}
.disclaimer > h3 {
    font-weight: 600;
    font-size: 14px;
}
.disclaimer-item {
    margin-bottom: 7px;
}
.disclaimer-item div {
    display: inline-block;
    width: 5px;
}
.disclaimer-item span {
    margin-left: 10px;
}

.advice-footer {
    margin-top: 360px;
    font-size: 12px;
}
.advice-footer img,
.advice-footer div,
.advice-footer span {
    display: inline-block;
    vertical-align: middle;
}
.advice-footer img {
    width: 100px;
}
.advice-footer .desc {
    width: 370px;
}
.advice-footer span {
    text-align: right;
    width: 35%;
    font-weight: 600;
}
